@charset "utf-8";
/* CSS Document */

*{
	border:0px;
	margin:0px;
	padding:0px;
}
body{
	font-family:"宋体";
	font-size:12px;
	color:#141e53;
	text-align:center;
	background-color:#999999;
}
#box{
	width:100%;
	height:137px;
	margin:0 auto;
    padding:0px;
	background-image:url(../image/x-img001.gif);
	background-repeat:repeat;
}
#logo{
	width:950px;
	height:86px;
	margin:0px auto;
	}
#logo1{
	width:376px;
	height:86px;
	float:left;
	}
#dh0p{
	width:950px;
	height:41px;
	padding-top:10px;
	padding-left:0px;
	text-align:left;
	
	float:left;
	}
#dh0p span{
margin-top:10px;
	}
#logotext{
	width:574px;
	height:86px;
	line-height:25px;
	float:left;
	}
#dh{
text-align:right;
line-height:25px;
padding-top:5px;
padding-right:5px;
	}
		
#gs01{
	width:950px;
	height:100%;
	padding-top:5px;
	background-color:#FFFFFF;
	margin:0px auto;
	}
#clear{
margin:0;
padding:0;
border:0;
clear:both;
	}
#gdldleft{
	width:702px;
	height:259;
	text-align:center;
	vertical-align:middle;
	margin-left:1px;
	float:left;
	}
#gsjj{
	width:239px;
	height:258px;
	margin-left:5px;
	margin-right:1;
	background-image:url(../image/x-1.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#FFFFFF;
	text-align:left;
	text-indent:30px;
	line-height:20px;
	border:solid #CCC5C5 1px;
	float:left;
	}
#gg01{
	width:950px;
    clear:both;
	height:25px;
		}
#gg02{
	width:950px;
    clear:both;
	height:30px;
	background-color:#FFFFFF;
	}
#gg08{
	width:950px;
    clear:both;
	height:80px;
	background-color:#FFFFFF;
	}
#g01{
    clear:both;
    width:228px;
	height:223px;
	margin-right:7px;
	margin-left:1px;
	margin-bottom:30px;
	background-image:url(../image/x-img003.gif);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
	}
#g001{
    width:226px;
	height:208px;
	border:solid #CCC5C5 1px;
	text-indent:20px;
	padding-top:6px;
	text-align:left;
	line-height:20px;
	float:left;
	}
#g02{
	width:228px;
	height:223px;
	margin-bottom:30px;
	background-image:url(../image/x-img003.gif);
	background-repeat:no-repeat;
	background-position:top;
	line-height:5px;
	float:left;
	}
#g002{
    width:226px;
	height:208px;
	border:solid #CCC5C5 1px;
	text-indent:20px;
	padding-top:6px;
	text-align:left;
	line-height:20px;
	float:left;
	}
#g03{
	width:228px;
	height:223px;
	margin-left:8px;
	margin-bottom:30px;
	background-image:url(../image/x-img003.gif);
	background-repeat:no-repeat;
	background-position:top;
	line-height:5px;
	float:left;
	}
#g003{
    width:226px;
	height:208px;
	border:solid #CCC5C5 1px;
	text-indent:20px;
	padding-top:6px;
	text-align:left;
	line-height:20px;
	float:left;
	}
#g04{
	width:239px;
	height:200px;
	margin-left:8px;
	margin-bottom:30px;
	background-image:url(../image/x-2.gif);
	background-repeat:no-repeat;
	background-position:top;
	line-height:5px;
	float:left;
	}
#g004 {
	width:237px;
	height:203px;
    border:solid #CCC5C5 1px;
	padding-top:10px;
	line-height:5px;
	}
#g004 img{
	margin:8px;
	}
#foot{
clear:both;
width:950px;
height:200px;
background-color:#FFFFFF;
margin:0px auto;
	}
#lq{
width:99%;
height:30px;
border:#BCD4D6 1px  solid;
background-color:DBF1FF;
text-align:left;
line-height:30px;
margin:0px auto;
}
#lq8{
height:50px;
background-color:#FFFFFF;
}
#lq2{
clear:both;
margin-top:10px;
float:left;
line-height:30px;
width:100%;
height:60px;
margin:0px auto;
background-color:#F1F5F6;
text-align:left;
}
#lq3{
clear:both;
width:100%;
float:left;
height:50px;
padding-top:10px;
margin:0px auto;
background-color:#FFFFFF;
text-align:left;
}
#lq1{
clear:both
float:left;
width:99%;
height:60px;
background-color:#FFFFFF;
text-align:left;
}
#lq10{
clear:both
float:left;
width:99%;
height:10px;
background-color:#FFFFFF;
text-align:left;
}
#lq1 img{
width:148px;
height:50px;
border:#BCD4D6 1px  solid;
margin:3px 3px 3px 3px;
}
#sw{
	line-height:29px;
	padding-left:6px;
	text-align:left;
	font-family: hyg3gjm;
	font-size: 14px;
	color:#FFFFFF;
	text-indent:10px;
	font-weight:bold;
	}
#sw01{
padding:10px;
	}
#ly{
clear:both;
width:950px;
background-color:#FFFFFF;
height:450px;
	}
#ly01{
width:946px;
height:27px;
FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red;
vertical-align:bottom;
margin:0px auto;
background-image:url(../image/x-img005.gif);
	}	
#ly02{
width:944px;
height:400px;
border:solid #CCC5C5 1px;
background-color:#FFFFFF;
margin:0px auto;
	}	
	#ly002{
width:950px;
height:250px;
margin:0px auto;
background-color:#FFFFFF;
	}
#ly012{
width:303px;
height:160px;
float:left;
text-align:left;
margin-right:9px;
margin-left:2px;
vertical-align:middle;
	}
#lh01{
width:123px;
height:160px;
text-align:center;
vertical-align:middle;
padding-top:15px;
float:left;
	}
#lh02{
width:160px;
height:160px;
text-align:left;
vertical-align:middle;
line-height:25px;
padding:30px 10px 10px 10px;
float:left;
	}
#xg01{
width:303px;
height:27px;
border-bottom:solid #CCC5C5 1px;
padding-top:6px;
padding-bottom:0px;
float:left;
	}
	
#xg02{
width:303px;
height:27px;
padding-top:6px;
padding-bottom:0px;
float:left;
	}
		
.rightcontact{ width:222px; height:189px; padding:1px 5px 0px 10px; vertical-align:top;font-size:13px;}	

.font01{
	font-family: hyg3gjm;
	font-size: 14px;
	color:#FFFFFF;
	text-indent:10px;
	font-weight:bold;
	line-height: 40px;
}
.font02{
text-align:right;
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A.scdh:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; 
}
A.scdh:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
}
A.scdh:hover {
	COLOR: #ffff00; TEXT-DECORATION: none;
}
#js01{
width:950px;
margin:0px auto;
height:100%;
background-color:#FFFFFF;
	}
#footer{
width:950px;
margin:0px auto;
height:150px;
background-color:#FFFFFF;
	}
#js02{
width:100%;
height:10px;
background-color:#FFFFFF;
float:left;
	}
	#js02a{
width:100%;
line-height:40px;
text-align:left;
background-color:#FFFFFF;
float:left;
	}
#js02b{
width:95%;
line-height:80px;
border:solid #CCCCCC 1px;
text-align:center;
padding-left:20px;
padding-bottom:10px;
margin:0px 10px 0px 25px;
background-color:#FFFFFF;
float:left;
	}
#js02b img{
margin:30px;
	}

#js03{
clear:both;
width:253px;
background-color:#FFFFFF;
float:left;
	}
#js04{
width:697px;
background-color:#FFFFFF;
float:left;
	}
#js044{
width:950px;
background-color:#FFFFFF;
float:left;
	}
#jsdh01{
width:97%;
border:#BCD4D6 solid 1px;
margin-left:2px;
background-color:#FFFFFF;
float:left;
	}
#jsdh02{
width:97%;
border:#BCD4D6 solid 1px;
margin-left:2px;
background-color:#FFFFFF;
float:left;
	}
#jsdh001{
clear:both;
float:left;
width:95%;
margin-left:4px;
padding:9px 9px 9px 2px;
height:33px;
background-image:url(../image/dh1.gif);
background-position:top left;
background-repeat:no-repeat;
}
#jsdh002{
clear:both;
float:left;
width:95%;
line-height:25px;
height:35px;
font-family:"宋体";
font-size:14px;
font-weight:bold;
margin-left:4px;
margin-bottom:20px;
}
#jsdh002a{
clear:both;
float:left;
width:95%;
background-image:url(../image/1.gif);
line-height:25px;
background-position:right center;
background-repeat:no-repeat;
height:35px;
font-family:"宋体";
font-size:14px;
font-weight:bold;
margin-left:4px;
margin-bottom:20px;
}
#jsdh002b{
clear:both;
float:left;
width:97%;
background-color:#F4F9FD;
background-image:url(../image/2.gif);
line-height:25px;
background-position:right center;
background-repeat:no-repeat;
font-family:"宋体";
font-size:14px;
font-weight:bold;
margin-left:2px;
margin-bottom:20px;
}
#jsdh002c{
clear:both;
float:left;
width:95%;
background-image:url(../image/3.gif);
line-height:25px;
background-position:right center;
background-repeat:no-repeat;
height:35px;
font-family:"宋体";
font-size:14px;
font-weight:bold;
margin-left:4px;
margin-bottom:20px;
}
#jsdh002d{
clear:both;
float:left;
width:97%;
background-color:#F4F9FD;
background-image:url(../image/4.gif);
line-height:25px;
background-position:right center;
background-repeat:no-repeat;
font-family:"宋体";
font-size:14px;
font-weight:bold;
margin-left:2px;
margin-bottom:20px;
}
#jsdh002 img{
	margin:8px;
	}
#jsdh06{
width:99%;
border:#BCD4D6 solid 1px;
margin-left:2px;
margin-bottom:4px;
background-color:#FFFFFF;
float:left;
	}
#jsdh006{
text-align:left;
padding-top:5px;
float:left;
width:100%;
height:24px;
background-image:url(../image/nt.gif);
background-repeat:repeat-x;
border-bottom:solid #CCCCCC 1px;
}
#jsdh0066{
text-align:left;
padding-top:10px;
float:left;
width:100%;
height:30px;
border-bottom:solid #CCCCCC 1px;
}
#jsdh007{
clear:both;
float:left;
text-align:left;
border:#FF0000 1px  dotted;
margin-left:10px;
margin-top:10px;
text-indent:20px;
width:96%;
height:130px;
line-height:27px;
font-family:"宋体"; font-size:15px; color:#414141;
}
#jsdh008{
width:98%;
height:1200px;
clear:both;
padding:0px 10px;
float:left;
text-align:left;
text-indent:10px;
line-height:27px;
font-family:"宋体"; font-size:15px; color:#414141;
}
#jsdh0088{
width:98%;
clear:both;
padding:0px 10px;
float:left;
text-align:center;
font-size:18px;
text-indent:10px;
line-height:40px;

}
#jsdh0088 span{
margin-right:30px;
}
#js04 clear{
padding:0;
margin:0;
border:0;
clear:both;
}